.wrap {
	position: relative;
	float: left;
	width: 490px;
	height: 320px;
	overflow: hidden;


}

.galerie {
	margin-bottom: 40px;
	width: 490px;
	height: 320px;
	border: 1px solid red;
	display: none;
	position: relative;
	z-index: 999;
}


gal-wrap img {
	position: absolute;
	top: 0;
	left: 0;
}

.gal-wrap {
	width: 490px;
	height: 400px;
	
}

.gal-wrap2 {
	width: 490px;
	height: 530px;
	
}

img.front{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999999;
}

.center-1-gal {

	width: 470px !important;
	width: 570px;
	float: left;
	padding-left: 30px;
	padding-right: 70px;
	margin-bottom: 60px;

	
}

.center-1-gal img{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	width: 120px;
	
}

